@charset "utf-8";
/***************************宽屏样式(start)***************************/
/*.w_1200 .home_ad .i{width:277px; margin-left:23px;}
.w_1200 .home_news .box .c{width:355px;}
.w_1200 .home_news .box .nlist .oth{width:290px;}
.w_1200 .home_news .box .nlist .one{width:355px;}
.w_1200 #banner{ width:1200px; height:456px;}
.w_1200 #small_ad a{ width:390px; float:left; margin-right:15px;}
.w_1200 .products .row{ width:24.9%;}
.w_1200 .products .row{ min-height:355px;}*/
/***************************宽屏样式(end)***************************/
.wide{ margin: 0 auto; width: 1200px; min-width: 1200px; }

#banner{ width:980px; height:372px; margin:0 auto;}
#small_ad{ overflow:hidden;}
#small_ad a{ width:316px; float:left; margin-right:15px; position:relative; height:153px; overflow:hidden;}
#small_ad a img{ position:absolute; top:0px; left:0px; max-height:inherit !important; max-width:inherit !important; width:100%;}
#small_ad a.no_mar{ margin:0 !important}
.fea{ width:115px; height:42px; line-height:42px; text-align:center; background:#f05423; font-size:16px; color:#fff;}
/*************************** banner (start) ***************************/
.products .row{ width:243px;}
.products .row{ min-height:325px;}
/*#banner .hd ul li{ margin:0 5px; width:13px; height:13px; border-radius:6px; -moz-border-radius:6px; -ms-border-radius:6px; -webkit-border-radius:6px; -o-border-radius:6px;}
#banner .hd ul li.on{ background:#333;}
*/
.Btn{ margin: 55px 0 0; width: 222px; height: 60px; line-height: 56px; border: 2px solid #fbb93c; border-radius: 35px; background: #fbb93c; color: #fff;  font-size: 24px; font-weight: bold; text-align: center; display: block; position: relative; overflow: hidden; -webkit-box-sizing: border-box; box-sizing: border-box;}
/*.Btn:hover{ background: transparent; color: #fbb93c; }
.Btn:hover a{ color: #fbb93c; }*/
.Btn a{display: block; color: #fff;  font-size: 24px; font-weight: bold;}
#banner{ width: 100%; height: 830px; background: url(../images/index/banner.jpg) no-repeat center center; position: relative;}
#banner .center{ display: flex; justify-content: start; align-items: center; margin: 0 auto; padding: 255px 0 0 11.875%; width: 100%; text-align: left; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
#banner .center .right{ margin: -90px 0 0 -185px;}
#banner .center .title{ line-height: 72px; font-size: 50px; color: #000; font-family: sssr;}
#banner .center .title .ban_txt{ display: inline-block; position: relative; margin-top: 96px; font-size: 35px; color: #3171EC;}
#banner .center .title .ban_txt:before{ display: block; content: ''; position: absolute; top: 0; left: 0; width: 50px; height: 2px; background: #3171EC;}
#banner .center .title .ban_txt span{ color: #3171EC;}
#banner .center .brief{ margin-bottom: 20px; font-size: 18px;}
#banner .center .subtitle{ line-height: 90px; font-size: 73.25px; color: #000; font-family: sssm;}
#banner .center #btn{ margin-top: 50px;}
#banner .center .tips{ margin-top: 15px; height: 30px; line-height: 30px; font-size: 18px; color: #fff;}
#banner .center .tips span{ padding: 0 3px; color: #fbb93c; font-weight: bold;}

body  .notify{ position: absolute; left: 0; bottom: 0; width: 100%; line-height: 70px; border-top: 1px solid #f2f2f2; -webkit-box-sizing: border-box; box-sizing: border-box;}
body  .notify ul{ height: 100%;}
body  .notify ul li{ display: flex; align-items: center; width: 100%; height: 100%;}
body  .notify ul li i{ width: 22px; height: 20px; background: url(../images/index/notify_icon.png) no-repeat center center;  display: inline-block; vertical-align: middle;}
body  .notify ul li .date,
body  .notify ul li .brief{ display: inline-block; font-size: 16px; color: #333; display: inline-block; font-family: 微软雅黑;}
body  .notify ul li .date{ margin-left: 20px; color: #848484;}
body  .notify ul li .brief{ margin-left: 15px;}

.indexPlatform{ margin-top: 85px; width: 100%; }
.indexPlatform .title{ line-height: 40px; text-align: center; ;font-size: 40px; color: #333333; }
.indexPlatform .content{ margin-top: 90px;background: url(../images/index/more_bg.png) no-repeat center; text-align: center; font-size: 0; position: relative; }
.indexPlatform .content .list{ display: inline-block; position: relative; }
/*.indexPlatform .content .list:before{ content: ''; width: 408px; height: 21px; background: url(../images/index/left_bg.png) no-repeat center center; position: absolute; top: 50%; left: -450px; transform: translateY(-50%); }*/
/*.indexPlatform .content .list:after{ content: ''; width: 408px; height: 21px; background: url(../images/index/left_bg.png) no-repeat center center; position: absolute; top: 50%; right: -390px; transform: translateY(-50%) rotate(180deg); }*/
.indexPlatform .content .item{ display: inline-block; position: relative; }
.indexPlatform .content .item .abs{ position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); }
.indexPlatform .content .item:first-child{ margin-left: 50px; width: 263px; height: 263px; border: 40px solid #2f3d55; border-radius: 50%;   }
.indexPlatform .content .item:first-child .abs{ line-height: 50px; font-size: 50px; font-family: sssr; color: #333333; }
.indexPlatform .content .item:first-child .abs span.top{ font-size: 24px; font-family: sssb; color: #333333; }
.indexPlatform .content .item:nth-child(2){ width: 246px; height: 246px; border-radius: 50%; background: #fbb93c; bottom: -53px; left: -27px; }
.indexPlatform .content .item:nth-child(2) span{ line-height: 50px; font-size: 50px; color: #fff; font-family: sssr; }
.indexPlatform .content .item:nth-child(2) span.top{display: block; margin-top: 20px; line-height: 24px; font-size: 24px; font-family: sssb; }
.indexPlatform .content .item:nth-child(3){ width: 226px; height: 226px;border: 10px solid #1f5de4; border-radius: 50%; background: #fff; bottom: 38px; left: -55px; }
.indexPlatform .content .item:nth-child(3) span{ line-height: 50px; font-size: 50px; color: #333333; font-family: sssr; }
.indexPlatform .content .item:nth-child(3) span.top{display: block; margin-top: 20px; line-height: 24px; font-size: 24px; font-family: sssb; }

.indexDemand{ padding: 123px 0; width: 100%; background: #fafbfc;}
.indexDemand .small_title{ width: 100%; line-height: 44px; font-size: 26px; color: #333; text-align: center;}
.indexDemand .title{ margin-top: 4px; width: 100%; height: 67px; line-height: 67px; font-size: 40px; color: #333; text-align: center;}
.indexDemand .list{ display: flex; justify-content: space-between; margin-top: 82px;}
.indexDemand .list .item{ padding: 47px 15px 41px 22px; width: 371px; background: #fff; box-shadow: 8px 0 18px rgba(66, 62, 84, 0.04); -webkit-box-sizing: border-box; box-sizing: border-box;}
.indexDemand .list .item .pic{ margin-left: 10px; height: 57px;}
.indexDemand .list .item .pic img{ vertical-align: middle;max-width: 100%;max-height: 100%;}
.indexDemand .list .item .pic span{ display: inline-block;height: 100%;vertical-align: middle;}
.indexDemand .list .item .Itemtitle{ margin-top: 46px; line-height: 44px; font-size: 24px; color: #263150; font-weight: bold;}
.indexDemand .list .item .brief{ margin-top: 21px; line-height: 30px;}
.indexDemand .list .item .brief .b_row{ position: relative; margin-top: 10px; padding-left: 21px; line-height: 30px; font-size: 16px; color: #333; box-sizing: border-box;}
.indexDemand .list .item .brief .b_row span{ color: #3171ec;}
.indexDemand .list .item .brief .b_row:before{ display: block; content: ''; position: absolute; top: 12px; left: 3px; width: 5px; height: 5px; background: #3171ec; border-radius: 50%;}
.indexDemand .list .item .btn{display: inline-block; margin-top: 10px; color: #41afef;}

.indexSupport{ padding: 53px 0; width: 100%; min-height: 406px; background: url(../images/index/support_bg.jpg) repeat-y center; background-size: 100% auto; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box;}
.indexSupport .title{ width: 100%; line-height: 60px; font-size: 40px; color: #020826; text-align: center;}
.indexSupport .select_language{ position: relative; margin: 45px auto 0; width: 797px;/* height: 70px;*/ background: #fff;}
.indexSupport .select_language .select_con{ display: flex; justify-content: start; align-items: center; padding-right: 80px; width: 100%; height: 70px; background: url(../images/index/support_icon.png) no-repeat right 32px center; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box;}
.indexSupport .select_language .select_con .icon{ display: inline-block; margin: 0 13px 0 23px;}
.indexSupport .select_language .select_con .txt{ font-size: 24px; color: #263150;}
.indexSupport .select_language .option_list{/* position: absolute; left: 0; top: 100%;*/ width: 100%; height: 0; overflow: hidden; -webkit-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.indexSupport .select_language .option_list .option_list_outer{ width: 100%; background: #fff; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box;}
.indexSupport .select_language .option_list .option_list_outer .option_list_in{ width: 100%; height: 100%; overflow-x: hidden; overflow-y: auto;}
.indexSupport .select_language .option_list .option{ display: flex; justify-content: start; align-items: center; padding-right: 80px; width: 100%; height: 50px; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box;}
.indexSupport .language_btn{ display: block; margin: 58px auto 0; width: 273px; line-height: 60px; background: #2d3e95; font-size: 22px; color: #fff; font-weight: bold; text-align: center; -webkit-border-radius: 30px; -ms-border-radius: 30px; -o-border-radius: 30px; border-radius: 30px;}
.indexSupport .select_language .option_list .icon{ display: inline-block; margin: 0 13px 0 23px;}
.indexSupport .select_language .option_list .txt{ font-size: 24px; color: #263150;}

.indexStep{ margin: 113px 0 138px; width: 100%; }
.indexStep .title{ font-size: 40px; color: #333333; text-align: center; }
.indexStep .content{ position: relative; font-size: 0; text-align: center; }
.indexStep .content .stepList{ margin-top: 85px; position: relative; }
.indexStep .content .stepList .list{ display: flex; justify-content: space-between; margin: 0 auto; width: 74%;}
.indexStep .content .stepList .prev-page{ width: 19px; height: 34px; background: url(../images/index/TurnLeft.png) no-repeat center center; position: absolute; top: 5px;  left: 70px;}
.indexStep .content .stepList .next-page{ width: 19px; height: 34px; background: url(../images/index/TurnRight.png) no-repeat center center; position: absolute;  top: 5px; right: 70px;}
.indexStep .content .stepList:before{ content: ''; width: 845px; height: 3px; background: #aeb5d6; position: absolute; top: 19px;left: 50%;transform: translateX(-50%); }
.indexStep .content .stepList .list>div{ margin-left: 140px; display: inline-block; vertical-align: middle; }
.indexStep .content .stepList .list>div:first-child{ margin-left: 0; }
.indexStep .content .item{ cursor: pointer;}
.indexStep .content .icon{ width: 36px; height: 36px; border: 2px solid #e6e6e6; border-radius: 50%; display: inline-block; vertical-align: middle; position: relative; font-size: 18px;}
.indexStep .content .icon .icon_in{ display: block; position: relative; margin: -1px 0 0 -1px; width: calc(100% + 2px); height: calc(100% + 2px); background: #fff; z-index: 3; -webkit-border-radius: 50%; border-radius: 50%;}
.indexStep .content .icon .icon_in .icon_point{ width: 11px; height: 11px; background: #333; border-radius: 50%; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}
.indexStep .content .text{margin-top: 20px; font-size: 18px; font-family: 微软雅黑;}

.indexStep .content .item.check{ color: #031880;}
.indexStep .content .item.check .icon{ border-color: #4870d9;}
.indexStep .content .item.check .icon .icon_in{ background: #4870d9;}
.indexStep .content .item.check .icon .icon_in .icon_point{ background: #fff;}
.indexStep .content .item.check .icon.i_anim:before,
.indexStep .content .item.check .icon.i_anim:after{ display: block; content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #4870d9; -webkit-border-radius: 50%; border-radius: 50%;}
.indexStep .content .item.check .icon.i_anim:before{ z-index: 1; -webkit-animation: i-anim-out 3s ease-out infinite; animation: i-anim-out 3s ease-out infinite;}
.indexStep .content .item.check .icon.i_anim:after{ z-index: 2; -webkit-animation: i-anim-out 3s 1.5s ease-out infinite; animation: i-anim-out 3s 1.5s ease-out infinite;}

.indexData{ margin-bottom: 114px; padding: 80px 0 65px; width: 100%; background: #263150;}
.indexData .title{ width: 100%; line-height: 60px; font-size: 40px; color: #fff; text-align: center;}
.indexData .list{ display: flex; justify-content: space-between; align-items: start; margin: 92px auto 0; width: 1200px;}
.indexData .list .d_item{ position: relative; width: 23%;}
.indexData .list .d_item:before{ display: block; content: ''; position: absolute; top: 7px; left: 0; width: 1px; height: 112px; background: #fff;}
.indexData .list .d_item:first-child:before{ display: none;}
.indexData .list .d_item:last-child{ width: 31%;}
.indexData .list .d_item .d_num{ width: 100%; height: 50px; line-height: 50px; font-size: 46px; color: #fbb93c; text-align: center;}
.indexData .list .d_item .d_num span{ margin-left: 10px; color: #fbb93c;}
.indexData .list .d_item:nth-child(2) .d_num span{ font-size: 24px;}
.indexData .list .d_item .d_title{ margin-top: 30px; line-height: 38px; font-size: 24px; color: #fff; text-align: center;}

/* 涟漪特效代码 */
@-webkit-keyframes i-anim-out{
    0%{ opacity: 0.5;}
    100%{ transform: scale(2); opacity: 0;}
}

@-moz-keyframes i-anim-out{
    0%{ opacity: 0.5;}
    100%{ transform: scale(2); opacity: 0;}
}

@-ms-keyframes i-anim-out{
    0%{ opacity: 0.5;}
    100%{ transform: scale(2); opacity: 0;}
}

@keyframes i-anim-out{
    0%{ opacity: 0.5;}
    100%{ transform: scale(2); opacity: 0;}
}

.indexStep .content .pdcontent{ margin-top: 100px; display: none; }
.indexStep .content .pdcontent.check{ display: block; }
.indexStep .content .pdcontent .sideLeft{ float: left; margin-top: 40px; padding-left: 30px; width: 400px; text-align: center; position: relative; }
.indexStep .content .pdcontent .sideLeft .sideTitle{ font-size: 40px;color: #333333; position: relative; text-align: left; }
.indexStep .content .pdcontent .sideLeft .sideTitle:after{ content: ''; width: 4px; height: 54px; background: #fbb93c; position: absolute; top: 50%; transform: translateY(-50%); left: -30px; }
.indexStep .content .pdcontent .sideLeft .brief{ margin-top: 40px; line-height: 30px; font-size: 16px; color: #333333; text-align: left; }
.indexStep .content .pdcontent .sideLeft .brief .pd_row{ position: relative; margin-top: 15px; padding-left: 20px; width: 100%; line-height: 26px; font-size: 16px; color: #333;}
.indexStep .content .pdcontent .sideLeft .brief .pd_row:first-child{ margin-top: 0;}
.indexStep .content .pdcontent .sideLeft .brief .pd_row:before{ display: block; content: ''; position: absolute; top: 11px; left: 0; width: 5px; height: 5px; border-radius: 50%; background: #3172eb;}
.indexStep .content .pdcontent .sideRight{ float: right; width: 750px; }
.indexStep .content .pdcontent .sideRight .windowBox{/* margin-right: 4px; box-shadow: 3px 2px 12px 1px #b9b8b8; border-top-left-radius: 5px; border-top-right-radius: 5px;*/}
.indexStep .content .pdcontent .sideRight .windowBox .windowTop{padding: 0 15px; width: calc( 100% - 30px ); height: 27px;line-height: 27px; border-top-left-radius: 5px; border-top-right-radius: 5px; background: #b9cbd7; text-align: left; }
.indexStep .content .pdcontent .sideRight .windowBox .windowTop .circle{ margin-right: 9px; display: inline-block; width: 9px; height: 9px; border-radius: 50%; background: #fff; text-align: left; vertical-align: middle;  }
.indexStep .content .pdcontent .sideRight .windowBox .windowPic{ width: 100%;/* height: 347px;*/}
/* .indexStep .content .pdcontent .sideRight .windowBox .windowPic img{ height: 100%;} */
/*.indexStep .content .pdcontent .Btn{ margin-top: 90px;}*/

.indexTheme{ margin-top: 110px; text-align: center;}
.indexTheme .title{ line-height: 59px; font-size: 40px; color: #333; font-family: 微软雅黑; text-align: center; }
.indexTheme .themeMenu{ margin-top: 40px; display: inline-block; border: 1px solid #bcc1c6; border-radius: 5px; text-align: center; }
.indexTheme .themeMenu ul{ font-size: 0; }
.indexTheme .themeMenu ul li{ display: inline-block; width: 164px; height: 46px;line-height: 46px; border-left: 1px solid #bcc1c6; }
.indexTheme .themeMenu ul li:first-child{ border-left: none; }
.indexTheme .themeMenu ul li a{ font-size: 18px; color: #bcc1c6; display: block; }
.indexTheme .themeMenu ul li.check{ background: #f4f5f6; }
.indexTheme .themeMenu ul li.check a{ color: #333333; }
.indexTheme .content_list .Btn{ display: inline-block; margin: 80px auto 0; padding: 0 47px; width: auto; background: #2d3e95; border-color: #2d3e95;}
.indexTheme .content{ position: relative; width: 100%; height: 0px; overflow: hidden;}
.indexTheme .content.on{ margin-top: 60px;/* padding: 103px 0;*/ height: 760px;}
.indexTheme .content .button{ position: absolute; left: 50%; top: 50%; width: 22.3%; z-index: 10; -webkit-transform: translateX(-50%); transform: translateX(-50%);}
/*.indexTheme .content:before{ display: block; content: ''; position: absolute; left: 50%; bottom: 38px; width: 75px; height: 33px; background: url(../images/lefttoright.png) no-repeat center; -webkit-transform: translateX(-50%); transform: translateX(-50%);}*/

.indexTheme .content .swiper-container{ margin: 0; height: 100%;}
.indexTheme .content .swiper-container .swiper-wrapper .swiper-slide .item{ border: 1px solid #e6e7e8; height: 694px; -o-transition: transform 1.0s; transform: scale(1);border-radius: 5px; box-sizing: border-box; overflow: hidden;}
.indexTheme .content .swiper-container .swiper-wrapper .swiper-slide .txt{ margin-top: 15px; font-size: 20px;}
.indexTheme .content .swiper-container .swiper-wrapper .swiper-slide .txt span{ font-size: 18px; color: #646464;}
.indexTheme .content .swiper-container .swiper-wrapper .swiper-slide-active,
.indexTheme .content .swiper-container .swiper-wrapper .swiper-slide-duplicate-active{ -webkit-transform: scale(1); transform: scale(1);}

.indexTheme .content .themeContent{ padding-top: 10px; max-height: 80%; overflow: hidden; }
.indexTheme .content .themeList .item{ margin-bottom: 30px; height: 443px; border-radius: 8px; box-shadow: 3px 2px 12px 1px #1c233a;}
.indexTheme .content .themeList .item .pic{ *padding: 10px; height: 443px; border-radius: 5px; overflow: hidden; }
.indexTheme .content .themeList .item a{ display: block; }
.indexTheme .bx-wrapper .bx-viewport{ box-shadow: 0 0 0 #fff; border: none; left: 0; background: transparent;overflow: unset!important; }
.indexTheme .bx-wrapper .bx-pager{ opacity: 0; }
.swiper-button-prev, 
.swiper-button-next, 
.swiper-container-rtl .swiper-button-next,
.swiper-container-rtl .swiper-button-prev{ outline: 0;}

.indexTheme .bx-wrapper .bx-prev{ width: 19px; height: 34px; background: url(../images/index/TurnLeft1.png) no-repeat center center; left: -80px; }
.indexTheme .bx-wrapper .bx-next{ width: 19px; height: 34px; background: url(../images/index/TurnRight1.png) no-repeat center center; right: -80px; }
.indexTheme .bx-wrapper .bx-next:hover{ background-position: 0; }

.indexReview{ margin: 100px 0 0; padding: 90px 0 95px; background: #fafbfc;}
.indexReview .title{ line-height: 60px; font-size: 40px; color: #333; font-family: 微软雅黑; text-align: center;}
.indexReview .List{ display: flex; justify-content: space-between; align-items: center; margin-top: 54px; width: 100%; }
.indexReview .List .item{ float: left; position: relative; margin-left: 58px; padding: 70px 25px 0; width: calc( 359px - 50px ); height: calc( 405px - 70px ); border: 1px solid #263150; text-align: center; }
.indexReview .List .item:first-child{ margin-left: 0; }
.indexReview .List .item .user{ padding-left: 12px; display: inline-block; text-align: left; position: relative; }
.indexReview .List .item .user:before{ content: ''; width: 4px; height: 41px; background: #fbb93c; position: absolute; top: 50%; left: 0; transform: translateY(-50%); }
.indexReview .List .item .user .name{ font-size: 18px; color: #333333; font-family: 微软雅黑; }
.indexReview .List .item .user .b2b{ font-size: 18px; color: #717b85; font-family: 微软雅黑; }
.indexReview .List .item .brief{ margin-top: 40px; line-height: 30px; font-size: 16px; color: #333333; text-align: left; letter-spacing: 1px; }
.indexReview .List .item .user_icon{ position: absolute; top: -55px; left: 50%; transform: translateX(-50%); z-index: 1; }

.indexReview .List .t_item .t_title{ margin-top: 36px; width: 100%; line-height: 28px; font-size: 16px; color: #333; text-align: center;}

.indexInfo{ padding: 90px 0; width: 100%;}
.indexInfo .info_list{ display: flex; justify-content: space-between;}
.indexInfo .info_list .info_item{ width: 545px;}
.indexInfo .info_list .info_item .info_title{ width: 100%; height: 55px; line-height: 55px; font-size: 35px; color: #24292e;}
.indexInfo .info_list .info_item .list{ margin-top: 25px; width: 100%;}
.indexInfo .info_list .info_item .list .item{ width: 100%; height: 68px; border-bottom: 1px solid #e9eaea;}
.indexInfo .info_list .info_item .list .item .date{ display: inline-block; height: 100%; line-height: 68px; font-size: 16px; color: #818181;}
.indexInfo .info_list .info_item .list .item .title{ display: inline-block; width: calc(100% - 105px); height: 100%; line-height: 68px; font-size: 16px; color: #353b43; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.indexInfo .info_list .info_item .more_btn{ margin-top: 18px; width: 100%; text-align: right;}
.indexInfo .info_list .info_item .more_btn .more{ display: inline-block; padding-right: 18px; line-height: 36px; background: url(../images/index/more_btn_icon.png) no-repeat right center; font-size: 16px; color: #263150;}